Package Gnumed :: Package wxpython :: Package patient :: Module gmGP_TabbedLists |
[frames] | no frames]

# Module gmGP_TabbedLists

source code

Version: $Revision: 1.21 $

Classes
| Notebook sets tooltips for notebook tab images
| TabbedLists a panel to hold the tabbed list
| gmGP_TabbedLists Plugin to encapsulate the tabbed lists

Variables
| scriptdata = `{1:("Adalat Oris", "30mg", "1 mane", "21/01/2002"`...``

Imports: wxversion, wx, keyword, time, images, gmPlugin, gmShadow, zlib, cPickle

Variables Details

  ### scriptdata Value:
      {1:("Adalat Oris", "30mg", "1 mane", "21/01/2002", "Hypertension", "30
       Rpt5", "29/02/2000"), 2:("Nitrolingual Spray", "", "1 spray when need
      ed", "24/08/2001", "Angina", "1 Rpt2", "01/06/2001"), 3:("Losec", "20m
      g", "1 mane", "21/01/2002", "Reflux Oesophagitis", "30 Rpt5", "16/11/2
      001"), 4:("Zoloft", "50mg", "1 mane", "24/04/2002", "Depression", "30
      Rpt0", "24/04/2002"),}